function FileData_Pairs(x)
{
x.t("tibemssession","session");
x.t("tibemssession","tibemssession_createtemporarytopic");
x.t("parameter","description");
x.t("exist","server");
x.t("create","topic");
x.t("create","temporary");
x.t("description","session");
x.t("static","dynamic");
x.t("providers","tibemstemporarytopic");
x.t("topic","exist");
x.t("topic","topic");
x.t("topic","session");
x.t("topic","lasts");
x.t("topic","declaration");
x.t("topic","already");
x.t("topic","dynamic");
x.t("topic","either");
x.t("topic","associated");
x.t("topic","object");
x.t("creates","dynamic");
x.t("end-call","session");
x.t("deletes","temporary");
x.t("connection","connection");
x.t("connection","closed");
x.t("connection","named");
x.t("tibems-status","end-call");
x.t("new","temporary");
x.t("tibems_status","tibemssession_createtemporarytopic");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("closed","broken");
x.t("session","tibemssession");
x.t("session","create");
x.t("session","reference");
x.t("session","tibemstemporarytopic");
x.t("session","tmptopic");
x.t("parameters","parameter");
x.t("exists","server");
x.t("allows","dynamic");
x.t("lasts","longer");
x.t("programs","portable");
x.t("function","creates");
x.t("function","stores");
x.t("function","purpose");
x.t("function","returns");
x.t("software","chapter");
x.t("chapter","session");
x.t("stores","new");
x.t("purpose","create");
x.t("reference","tmptopic");
x.t("155","tibco");
x.t("tibco","software");
x.t("broken","server");
x.t("tibemstemporarytopic","tmptopic");
x.t("tibemstemporarytopic","page");
x.t("longer","connection");
x.t("value","session");
x.t("usage","pointer");
x.t("named","topic");
x.t("declaration","tibems_status");
x.t("already","exists");
x.t("provider-specific","programs");
x.t("temporary","topic");
x.t("tmptopic","cobol");
x.t("tmptopic","returning");
x.t("tmptopic","function");
x.t("tmptopic","usage");
x.t("location","remarks");
x.t("remarks","temporary");
x.t("dynamic","topic");
x.t("dynamic","named");
x.t("dynamic","destinations");
x.t("dynamic","topics");
x.t("page","155");
x.t("tibemssession_createtemporarytopic","tibemssession");
x.t("tibemssession_createtemporarytopic","function");
x.t("tibemssession_createtemporarytopic","tibco");
x.t("tibemssession_createtemporarytopic","tibemssession_createtemporarytopic");
x.t("tibemssession_createtemporarytopic","using");
x.t("destinations","provider-specific");
x.t("portable","providers");
x.t("topics","function");
x.t("call","tibemssession_createtemporarytopic");
x.t("call","call");
x.t("pointer","parameters");
x.t("either","static");
x.t("using","value");
x.t("returns","topic");
x.t("associated","connection");
x.t("object","location");
x.t("server","deletes");
x.t("server","allows");
x.t("server","function");
x.t("server","server");
}
